SWFVideoStream_getNumFrames(3)

NAME
SWFVideoStream_getNumFrames - returns the number of video-frames

SYNOPSIS
#include <ming.h>

int SWFVideoStream_getNumFrames(SWFVideoStream stream);

PARAMETERS

SWFVideoStream stream
    Embedded video stream.

DESCRIPTION
This function returns the number of video-frames of a SWFVideoStream. Works only for embedded streams!.